LightningChart .NET 5 compatible

.NET 5 compatible charts 

Microsoft recently introduced .NET 5, after older .NET Framework and .NET Core. Combination of both, and replacement so to say.

Well, nevertheless, as complex as .NET architecture may sound, we have good news for you, developers! After extensive testing of LightningChart v.10 in WPF, UWP and WinForms applications, we can state: LightningChart v.10 is .NET 5 compatible.

To set your project to use .NET 5, go to Project / Properties, Application tab, and set Target Framework to “.NET 5.0”